aboutsummaryrefslogtreecommitdiff
path: root/toolchain/kernel-headers/Config.in
Commit message (Expand)AuthorAgeFilesLines
* - improve the way host prerequisites for "dependencies" are establishedGravatar Bernhard Reutner-Fischer2007-08-221-13/+0
* - fix wrong help-textGravatar Bernhard Reutner-Fischer2007-08-221-4/+1
* Make ipmi kernelpatch selectable, add possibility for custom kernel patchGravatar Ulf Samuelsson2007-08-191-2/+25
* Ensure lzma is built *before* linux, allow system installation in /usr/local/binGravatar Ulf Samuelsson2007-08-161-0/+11
* Move lzma patches to toolchain/kernel-headers/lzmaGravatar Ulf Samuelsson2007-08-161-0/+8
* Allow use of 2.6.22.1 kernel headersGravatar Ulf Samuelsson2007-08-011-10/+15
* - bump version to 2.6.21.5Gravatar Bernhard Reutner-Fischer2007-06-211-2/+7
* - store BR2_PACKAGE_LINUX_KCONFIG and BR2_PACKAGE_LINUX_FORMAT in .configGravatar Bernhard Reutner-Fischer2007-04-111-3/+3
* - bump versionGravatar Bernhard Reutner-Fischer2007-03-241-1/+1
* - bump versionGravatar Bernhard Reutner-Fischer2007-03-141-1/+1
* - add gcc-4.0.4Gravatar Bernhard Reutner-Fischer2007-02-091-3/+10
* - bump version to 2.6.20Gravatar Bernhard Reutner-Fischer2007-02-061-3/+3
* - bump version to 2.6.19.2Gravatar Bernhard Reutner-Fischer2007-01-151-3/+3
* split things up so this is not an unreadable messGravatar Eric Andersen2006-12-131-3/+3
* - bump non-sanitized version to 2.6.19Gravatar Bernhard Reutner-Fischer2006-12-021-3/+3
* - add possibility to use a 2.6.18 (full) kernel tarball for the libc-headers.Gravatar Bernhard Reutner-Fischer2006-09-281-0/+5
* Thomas Chou says in bug 618: clean up nios2 headers and add support for 2.6.11Gravatar Mike Frysinger2006-01-101-1/+0
* incorporate patches from marc in bug #273 to add support for nios2Gravatar Mike Frysinger2006-01-041-1/+10
* Update the set of available kernel headers to include 2.4.31 and 2.6.12Gravatar Eric Andersen2005-07-181-8/+8
* Bump available sanitized kernel headersGravatar Eric Andersen2005-03-181-4/+8
* Fix some silly bugs: a variable for gcc was used before it was defined, removeGravatar Eric Andersen2005-02-111-1/+5
* Allow selection of specific (supported) versions... specificly the 2.6.8Gravatar Manuel Novoa III2004-10-271-7/+15
* Update to the latest linux-libc-headersGravatar Eric Andersen2004-10-251-1/+1
* Add some seperatorsGravatar Eric Andersen2004-10-091-0/+2
* Major buildroot facelift, step one.Gravatar Eric Andersen2004-10-091-0/+25